API 参考桌面协助
请求桌面控制权
POST
/api/v1/desktop-assistance/{assistance_id}/request-control认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
assistance_id*Assistance Id
请求头参数
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
响应体
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/desktop-assistance/string/request-control"{ "cause": "agent", "controller_id": "string", "deadline": "2019-08-24T14:15:22Z", "environment_id": "string", "epoch": 0, "failure": "string", "id": "string", "lease_expires_at": "2019-08-24T14:15:22Z", "mount": "string", "outcome": {}, "reason": "string", "run_id": "string", "state": "string", "tool_call_id": "string"}